map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 92938150-586b-43e3-8505-60073c6cf1a1
  playerICName: Silvy Rosethorn
  playerOOCName: horrormannen99
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 57663
endTick: 25127
duration: 00:11:27.4993125
fileCount: 11
size: 2161919
uncompressedSize: 14502169
endTime: 00:13:57.5324958
...
